summaryrefslogtreecommitdiffstats
path: root/util
diff options
context:
space:
mode:
Diffstat (limited to 'util')
-rwxr-xr-xutil/macos_install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/util/macos_install.sh b/util/macos_install.sh
index 551b84b5a..ec8502985 100755
--- a/util/macos_install.sh
+++ b/util/macos_install.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-if brew --version 2>&1 > /dev/null; then
+if ! brew --version 2>&1 > /dev/null; then
echo "Error! Homebrew not installed or broken!"
echo -n "Would you like to install homebrew now? [y/n] "
while read ANSWER; do